### File

`src/tiles/tile-selection.interface.ts`

### Index

###### Properties

- name
- selected
- value

### Properties

name
`name: `string``
Type : `string`

selected
`selected: `boolean``
Type : `boolean`

value
`value: `string``
Type : `string`

    export interface TileSelection {
    	value: string;
    	selected: boolean;
    	name: string;
    }

# result-matching ""

# No results matching ""